@charset "utf-8";

/*  ===============================
			ROOT
===============================*/

/* variable
===============================
	--bigInrMaxW -
	--cntInrMaxW - pc時inrのmaxwidth inr
*/

img {
	width: auto;
}

/* 1200px < window */
:root {
	--windowMinW: 1024px;
	--windowMaxW: none;
	--cntInrMaxW: 960px;
	--bigInrMaxW: 1200px;
	--secBodyWidth: 960px;

	/* js */
	--documentHeight: ;

	--commonSidePadding: 40px;
	--sans-serif: "Noto Sans JP", sans-serif;
	/* --serif: "Noto Serif JP" , serif; */
	--en: "Oswald", sans-serif;

	--fzBody: 16px;
	--letterBody: 1px;

	--textColor: var(--lightTextColor);
	--lightTextColor: #fff;
	--darkTextColor: #0f2364;

	--primaryColor: #00d6ff;
	--secondaryColor: #0f2364;

	/* --bgBody: url(../images/bg_body.jpg) repeat; */
	--bgColor: #000a28;

	font-size: 10px;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: var(--sans-serif);
	color: var(--textColor);
	background: var(--bgBody);
	background-color: var(--bgColor);

	font-size: var(--fzBody);
	letter-spacing: var(--letterBody);
}

body.develop {
	/* display */
	--dvModeDisplay: block;
	--dvModeAlpha: 1;
}

body:not(.develop) {
	/* display */
	--dvModeDisplay: none;
	--dvModeAlpha: 0;
}

html,
body,
.loading {
	max-width: var(--windowMaxW);
	min-width: var(--windowMinW);
}

.Ghdr,
.mv,
.main {
	min-width: var(--windowMinW);
}

.inr {
	max-width: var(--cntInrMaxW);
	margin-left: auto;
	margin-right: auto;
}

.inr--entry {
	max-width: 720px;
}

/* window = 1025px ~ 1199px */
@media screen and (min-width: 1025px) and (max-width: 1199px) {
	:root {
		--windowMinW: 1024px;
		--windowMaxW: 100%;
		--cntInrMaxW: 960px;
		--bigInrMaxW: 1200px;
	}
}

/* window = 769px ~ 1024px */
@media screen and (min-width: 769px) and (max-width: 1024px) {
	:root {
		--windowMinW: 1024px;
		--windowMaxW: 100%;
		--cntInrMaxW: 960px;
		--bigInrMaxW: 1200px;
	}
}

/* window < 768px */
@media screen and (max-width: 768px) {
	:root {
		--windowMinW: none;
		--windowMaxW: 100%;
		--cntInrMaxW: 480px;
		--bigInrMaxW: 100%;
	}

	.inr {
		padding-left: var(--commonSidePadding);
		padding-right: var(--commonSidePadding);
	}
}

/* init */

body {
	position: relative;
	overflow-x: hidden;
}

/* fade init */

.sec {
	opacity: var(--dvModeAlpha);
}
.fade.is-show,
.sec.is-show {
	animation: fadeInToTop 1s forwards;
	will-change: opacity, transform, animation;
}

/* develop */
.develop .sec,
.develop .main img,
.develop .Gcontainer img {
	opacity: var(--dvModeAlpha) !important;
}

.develop .Gcontainer:not(.is-active),
.develop .main:not(.is-active),
.develop .Gftr:not(.is-active) {
	display: var(--dvModeDisplay) !important;
}

/*  ===============================
	animation & transition
===============================*/

/* clip-to-bottom
===============================
*/

.clip-to-bottom {
	clip-path: inset(100% 0 0 0);
	transition: 0.5s cubic-bezier(0.37, 0, 0.63, 1);
	transition-property: clip-path;
}

.mv .clip-to-bottom {
	transition-delay: 0.3s;
}

.mv.is-active .clip-to-bottom,
.sec.is-show .clip-to-bottom {
	clip-path: inset(0);
}

/*  ===============================
			GLOBAL
===============================
container
header
navi
footer
other
*/

.Gcontainer {
	/* overflow: hidden; */
}

/* Gheader
===============================
.Ghdr
*/

.Ghdr {
	font-family: var(--en);
}

.Ghdr_ttl {
	position: fixed;
	display: flex;
	height: fit-content;
	align-items: center;
	right: -60px;
	font-size: 12px;
	font-weight: 400;
	transform: rotate(90deg);
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1000;
}

.Ghdr_link {
	margin-top: 2rem;
}

/* navi
===============================
Gnavi
*/

.Gnavi {
	position: fixed;
	top: 0;
	right: 0;
	min-width: 0px;
	max-width: fit-content;
	text-align: right;

	background: linear-gradient(120deg, #000a28 0%, #0a96ff 120%);
	mask: url(../images/bg_Gnavi--hamburger.png) center / 100% 100% no-repeat;
	translate: 0;
	z-index: 100;
}

@keyframes changeMenuBackground {
	0% {
		bottom: auto;
	}
	40% {
		translate: 200% 0;
	}
	60% {
		width: 100%;
		min-width: 638px;
		max-width: calc(50vw - 90px);

		padding: 0 0 5vw 22vw;
		mask: url(../images/bg_Gnavi.png) center right / 100% 100% no-repeat;
		background: linear-gradient(120deg, #000a28 40%, #0a96ff 120%);
		translate: 200% 0;
	}
	100% {
		min-width: 638px;
		max-width: calc(50vw - 90px);
		bottom: 0;
		translate: 0;
		mask: url(../images/bg_Gnavi.png) center right / 100% 100% no-repeat;
	}
}

.Gnavi.is-active {
	animation: changeMenuBackground 1s ease 0s forwards;

	/* mask: url(../images/bg_Gnavi.png) center right / 100% 100% no-repeat; */
}

.Gnavi_inr {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 320px;
	min-height: 0;
	margin-left: auto;
	margin-right: 80px;
	transition: 0s;
}

.Gnavi.is-active .Gnavi_inr {
	min-height: 85vh;
	transition: 0s ease-in-out 0.5s;
}

.Gnavi:not(.is-active) .Gnavi_inr,
.Gnavi:not(.is-active) .Gnavi_inr * {
	max-width: 100%;
	opacity: 0;
	margin: 0;
	padding: 0;
	max-width: 0px;
	max-height: 0px;
	translate: 100% 0;
	transition: 0s;
}

.Gnavi.is-active .Gnavi_row {
	opacity: 1;
	/* width は適宜 */
	max-width: 200vw;
	max-height: 200vh;
	translate: 0;
	transition: all 0.3s ease-in-out 1s, opacity 1s ease 1.5s;
}

.Gnavi_list {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-left: auto;

	opacity: 0;
	text-align: left;
}

.Gnavi.is-active .Gnavi_list {
	width: fit-content;
	padding: 5vw 0 10vw;
	margin: auto;
	opacity: 1;
}

.Gnavi_sns {
	width: 100%;
	margin-bottom: 3rem;
}

.Gnavi_item {
}
.Gnavi_item:not(:first-child) {
	margin-top: 60px;
}

.Gnavi_item--disable {
	filter: grayscale(80%) brightness(0.8);
}

.Gnavi_anchor {
	display: block;
}

.Gnavi_itemImg {
}

@media screen and (min-width: 769px) {
	.Gnavi_anchor:hover {
		color: var(--primaryColor);
		opacity: 0.7;
		transition: 1s;
	}

	.Gnavi_anchor::after {
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		width: 0;
		height: 1px;
		background-color: var(--primaryColor);
	}

	.Gnavi_anchor:hover::after {
		animation: spreadLine 1s ease forwards;
	}
}

.Gnavi_btn {
	display: inline-block;
	margin: 10px 10px 20px 20px;
	padding: 20px 10px;
	top: 0;
	right: 0;
	cursor: pointer;
}

/* footer
===============================
Gftr
*/

.Gftr {
	--verticalPadding: 3rem;

	color: var(--lightTextColor);
	font-family: var(--en);
	position: relative;
	padding-top: 33rem;
	padding-bottom: var(--verticalPadding);
}

.Gftr_inr {
	position: relative;
	max-width: 600px;
}

.Gftr_sns {
}

.Gftr_anchor {
	font-size: 21px;
}

.Gftr_link {
	margin-top: 70px;
}

.Gftr_copy {
	margin-top: 90px;
	text-align: center;
	font-size: 13px;
}

/*  ===============================
		  block , element
===============================*/

.main {
	position: relative;
	overflow: hidden;
}

.main--entry {
	padding-top: 4rem;
}

/* sec
===============================
.sec
.sec_hdr
.sec_ttl
.sec_body
.sec_ftr
*/

.sec {
}

.sec_inr {
	position: relative;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
}

/* release */

.sec_hdr--release {
	text-align: center;
	margin-bottom: 6rem;
}

/* special */
.sec_hdr--special {
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	margin-bottom: 7rem;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 0.2em;
}

.sec_ttl--special {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	letter-spacing: 0.5px;
}
.sec_ttl--special:before,
.sec_ttl--special:after {
	content: "";
	display: flex;
	height: 20px; /* hr_ttl_left＆rightの高さ*/
	width: 100%;

	background-repeat: no-repeat;

	background-image: url("../images/hr_ttl_left.png"), url("../images/hr_ttl_fill.png"), url("../images/hr_ttl_right.png");

	background-position: left center, center center, right center;

	background-size: 15px 20px, 100% 2px, 15px 20px;

	flex: 1 1 0;
}

.sec_ttl--special:before {
	margin-right: 1em;
}

.sec_ttl--special:after {
	margin-left: 1em;
}

/* primary */

.sec_hdr--primary {
	text-align: center;
	margin-bottom: 8rem;
}

.sec_ttl--primary {
}

.mv_ttl .font_medium {
	font-weight: 600;
}

.sec_ttl {
}
.sec_ttlImg {
}
.sec_body {
}

.sec_body--amazon {
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
}

.sec_ftr {
}

/* subSec
===============================
-- campaign

.subSec
.subSec_inr
.subSec_hdr
.subSec_ttl
.subSec_body
.subSec_ftr

*/

.subSec {
}

.subSec_hdr {
	margin-top: clamp(50px, 10vw, 60px);
}

.subSec_ttl {
}

.subSec_body {
}

.subSec_ftr {
	margin-top: 4rem;
}

/* strong
===============================
*/

.strong {
	color: var(--primaryColor);
}

/* btn
===============================
*/

.btns {
	text-align: center;
}

.btn {
	display: inline-block;
	padding: 1em 2rem;
	width: 100%;
	max-width: 230px;
	line-height: 1;
	border-radius: 6px;
	text-align: center;
	background-color: #fff;

	font-size: 14px;
	font-weight: 600;
	color: var(--secondaryColor);

	cursor: pointer;
}

.btn--entry {
	padding: 1.25em 2rem;
	max-width: 300px;
	font-size: 1.25em;
	border-radius: 10rem;
	box-shadow: 0 0 0 3px white inset, 0 0 0 5px var(--secondaryColor) inset;
}

.btn--white {
	color: var(--secondaryColor);
	font-weight: 600;
}

.btn--disable {
	filter: contrast(0.4);
	color: #ccc;
	cursor: no-drop;
}

/* label
===============================
*/

.label {
	display: inline-block;
	padding: 4px 8px;
	font-weight: 600;
	line-height: 1.6;
	white-space: nowrap;
	color: var(--darkTextColor);
	background-color: var(--primaryColor);
}

/* marker
===============================
*/

.marker {
}

/* texts
===============================
*/

.texts {
}
.texts--en {
	font-family: var(--en);
}

/* notes
===============================
*/

.notes {
}

/* obj (ryu)
===============================
*/

.obj {
	/* position: absolute; */
	width: 100vw;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;

	/* z-index: -1; */
}

.obj_item {
	--y: 0;

	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30vw;

	mix-blend-mode: screen;
}

.obj_inr {
	--h: 15px;
	position: absolute;
	filter: blur(0.3px);
	animation: shake 1s ease 0s infinite;
	top: var(--y);
	animation-duration: calc(4s * var(--r) * var(--s));
	animation-delay: calc(0.2s * var(--r));
}

.obj_item--left .obj_inr {
	left: var(--x);
}

.obj_item--right .obj_inr {
	right: var(--x);
}

.obj_img {
	--a: var(--i);
	--b: var(--s);
	--c: var(--r);
	filter: opacity(0);
	width: auto;
	max-width: 100%;
	max-height: 600px;
	scale: calc(var(--rev) * 1) 1;
	height: calc(var(--h) * var(--r) * 4);
	rotate: calc(3deg * var(--r) * var(--s) * var(--i));
	animation: translateObj cubic-bezier(0.11, 0, 0.5, 0) infinite;
	animation-duration: calc(10s * var(--r) * var(--s) / 3);
	animation-delay: calc(0.2s * var(--s));
}

@keyframes shake {
	0% {
		translate: 0 0;
		rotate: 0deg;
	}
	15% {
		rotate: 2deg;
	}
	45% {
		rotate: 0deg;
	}
	95% {
		translate: 1px 0;
	}
	96% {
		translate: -1px 0;
	}
	97% {
		translate: 1px 0;
	}
	98% {
		translate: -1px 0;
	}
	99% {
		translate: 0 0;
	}
}

@keyframes translateObj {
	0% {
		filter: opacity(0);
		translate: 0 0;
		rotate: calc(3deg * var(--a) * var(--b) * var(--c));
	}
	20% {
		filter: opacity(0.8);
	}
	80% {
		filter: opacity(0.3);
	}
	100% {
		filter: opacity(0);
		translate: 0 calc(-100px * var(--r) * var(--s));
		rotate: calc(3deg * var(--a) * var(--b) * var(--c) + 25deg);
	}
}

.obj_img:not(.is-active) {
}

.obj_item--right.is-active .obj_img {
	translate: 200% 0;
}

.obj_item--left.is-active .obj_img {
	translate: -200% 0;
}

/* underwater
===============================
*/

.underwater {
	/* overflow-y: hidden; */
	position: relative;
	background: url(../images/bg_underwater--top.jpg) center top / contain no-repeat, url(../images/bg_underwater--bottom.jpg) center bottom / contain no-repeat,
		linear-gradient(to bottom, #001326 10%, #000413 90%) top / 100% 100% no-repeat;
}

.underwater_obj {
	pointer-events: none;
	z-index: 0;
}

.underwater_section {
	position: relative;
	z-index: 1;
}

/* mv , pop
===============================
*/

.mv {
	position: relative;
	height: 100vh;
	min-height: 100vw;
}

.mv::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: var(--bgColor);
	transition: 2s ease 0.5s;
}

.mv:not(.is-anim)::after {
	opacity: 0;
}

.mv::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(../images/mv_mask.png) center / cover no-repeat;
	z-index: -1;
	max-height: 100vmax;
}

.mv_inr {
	max-width: 1280px;
	padding: 0;
}

.mv_bg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	object-fit: cover;
	z-index: -2;
	min-width: 100vw;
	min-height: 100vw;
}
.mv_bg img {
	width: 100%;
	min-height: 100vw;
	max-height: 100vmax;
	height: auto;
	/* padding: 50px; */
}

.mv_pic {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	z-index: 1;
}

.mv_picImg {
	min-height: 80vw;
	object-fit: contain;
	max-width: none;
}

.mv_img {
	width: 100%;
	object-fit: cover;
	object-position: center;
	max-width: 100%;
	height: 100svh;
	transition: 1s ease;
}

.mv_img:not(.start-animate) {
	object-position: top;
}

.pop {
	position: relative;
	padding-top: 40px;
	padding-left: 40px;
	z-index: 1;
}

.pop_item {
}

.pop_ttl {
	display: block;
	margin-bottom: 20px;
}

.pop_stamp {
	display: inline-block;
	width: auto;
	padding: 30px 20px 40px;
	background: url(../images/stamp_01.png) center / contain no-repeat;
	box-sizing: content-box;
}

.pop_stampImg {
}

/* animation */

.pop_img {
}

.pop_img--ttl {
}

.pop_img--detail {
}

.pop_img--ttl.start-animate {
}

.pop_img--detail.start-animate {
}

/* release
===============================
*/

.release {
	position: relative;
	padding: 150px 0;
	z-index: 2;
	background: url(../images/bg_sec--release.png) no-repeat top center / cover;
	background-blend-mode: lighten;
}

@media screen and (max-width: 768px) {
	.release {
		background-image: url(../images/bg_sec--release_sp_.png);
	}
}

.release_body {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 0 6rem;
}

.disc_item:not(:first-child) {
	margin-top: 8rem;
}

.release_item--pic {
	text-align: center;
}

.release_item--pic img {
	width: 100%;
}

.disc_hdr {
	display: flex;
	align-items: center;
	margin-bottom: 2rem;
	font-family: var(--en);
	font-size: 16px;
	font-weight: 500;
}

.disc_hdr::after {
	content: "";
	width: 100%;
	height: 1px;
	flex: 1 1;
	background-color: #fff;
}

.disc_ttl {
	font-size: 17px;
	text-align: left;
	padding-right: 1rem;
}

/* （映像版にのみ収録） */
.disc_ttl span {
	font-size: 12px;
}

/*　coming soon　*/
.disc_texts {
	font-size: 32px;
}

.disc_texts:not(:last-child) {
	margin-bottom: 2rem;
}

.disc_notes {
	letter-spacing: 0.15em;
}

.disc_notes--1028 {
	font-size: clamp(10px, 2.9vw, 12px);
	margin-top: 1em;
}

/* Blu-rayの中「~花嵐」文字サイズ*/
.disc_texts--live {
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.08em;
	line-height: 1.5;
}

.disc_texts--live1028 {
	font-weight: 800;
	/* margin-top: 6rem; */
}

.disc_text--mini {
	font-size: 19px;
}

/* +coomingsoon */
.disc_texts--en {
	font-size: 23px;
}

.disc_text--symbol {
	font-family: var(--sans-serif);
	margin-right: 0.3em;
	font-weight: 500;
}

/* song */

.song {
	text-align: left;
	margin-top: 2rem;
	line-height: 1.6;
}

.song_ttl {
	font-size: clamp(14px, 6.2vw, 20px);
	font-weight: 800;
}

.song_list {
	margin-top: 2rem;
}

.song_list--setList {
	padding-bottom: 2rem;
	border-bottom: 1px dashed #fff;
}

.song_item {
	font-size: clamp(14px, 4vw, 16px);
	font-weight: 500;
}
.song_item:not(:first-child) {
	margin-top: 0.3em;
}

.song_tieup {
	font-size: clamp(12px, 0.32vw, 14px);
	font-weight: 400;
}

/* movie
===============================
*/

.movie {
	padding-top: 18rem;
}

.movie_btns {
	text-align: center;
	margin-bottom: clamp(5rem, 4vw, 8rem);
}

.movie_btn {
	max-width: 400px;
	font-size: clamp(14px, 2vw, 22px);
	font-weight: bold;
}

/* variation
===============================
*/

.variation {
	padding-top: 18rem;
	padding-bottom: 17rem;
}

.variation_list {
	text-align: center;
}

@media screen and (min-width: 769px) {
	.variation_list {
		display: flex;
		justify-content: space-between;
		gap: 8.4rem;
	}
}

.variation_pic {
	margin-bottom: 4rem;
}

.variation_ttl {
	display: inline-block;
	margin-bottom: 2rem;
	padding-bottom: 0.4rem;
	color: var(--primaryColor);
	font-size: 17px;
	font-weight: 500;
	line-height: 1.4;
	border-bottom: 2px solid var(--primaryColor);
}

.variation_texts {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 2rem;
}

.variation_notes {
	font-size: 13px;
	font-weight: 300;
	line-height: 1.8;
}

/* 1011 */

.variation {
	padding-top: 18rem;
	padding-bottom: 17rem;
}

.variation_list {
	text-align: center;
}

@media screen and (min-width: 769px) {
	/* 11 */
	.variation_list_1011 {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		gap: 0;
	}

	.variation_item_1011:first-child {
		--verticalSpace: clamp(20px, 8vw, 80px);
		width: 100%;
		padding-bottom: var(--verticalSpace);
		margin-bottom: var(--verticalSpace);
		border-bottom: 1px solid #35a;
	}

	.variation_item_1011:nth-of-type(2) {
		width: 60%;
		border-right: 1px solid #35a;
	}

	.variation_item_1011:nth-of-type(3) {
		width: 40%;
	}

	.variation_pic_1011 {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 2em;
	}
}

.variation_pic_1011 {
	margin-bottom: 1rem;
}

.variation_pics {
	margin-bottom: 4rem;
}

/* new */
.variation_hdr {
	margin-bottom: 2rem;
	padding-bottom: 0.4rem;
	font-size: clamp(15px, 4.1vw, 17px);
	line-height: 1.4;
	color: var(--primaryColor);
}

.variation_ttl {
	display: inline-block;
	font-weight: 700;
	margin-bottom: 0;
	border-bottom: 0;
	letter-spacing: 3px;
	text-decoration: underline var(--primaryColor) solid 2px;
	text-underline-offset: 10px;
}

@media screen and (min-width: 769px) {
	.variation_subTtl {
		margin-top: 1em;
	}
}

.variation_texts_1011 {
	margin-bottom: 2rem;
}

.variation_notes {
	font-size: 13px;
	font-weight: 300;
	line-height: 1.8;
}

/* firstedition
===============================
*/

.firstedition {
	padding-bottom: 22rem;
	text-align: center;
}

.firstedition_item {
	padding: 3rem 2rem;
	color: #fff;
	border: 1px solid #35a;
}

.firstedition_item:not(:first-child) {
	margin-top: 5rem;
}

.firstedition_num {
	max-width: 50px;
	margin: 0 auto 2rem;
}

.firstedition_ttl {
	line-height: 1.8;
	font-size: clamp(16px, 3.8vw, 24px);
	font-weight: 700;
	letter-spacing: 3px;
}

.firstedition_texts {
	margin-top: clamp(20px, 7vw, 30px);
	font-size: clamp(12px, 2.2vw, 15px);
	font-weight: 300;
	color: #ddd;
}

.firstedition_texts p:not(:first-child) {
	margin-top: 0.8em;
}

.firstedition_notes {
	max-width: 700px;
	margin: clamp(25px, 7.5vw, 90px) auto 0;
	padding-left: 1em;
	text-align: left;
	text-indent: -1em;
	font-size: clamp(11px, 2.9vw, 13px);
	font-weight: 300;
}

.firstedition_notes p:not(:first-child) {
	color: #ddd;
	margin-top: 0.8em;
}

.firstedition_heading {
	position: relative;
	display: flex;
	align-items: center;
	color: #ddd;
	font-size: clamp(12px, 3.2vw, 15px);
	font-weight: 700;
	white-space: nowrap;
}

.firstedition_heading::after {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #fff;
	margin-left: 1em;
}

/* corp
===============================
*/

.corp {
	padding-bottom: 17rem;
	text-align: center;
}

.corp_pic {
	margin-bottom: 3rem;
}

.corp_ttl {
	margin-bottom: 4rem;
	font-size: 20px;
	font-weight: 600;
}

.corp_dl {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 15px;
	font-weight: 300;
}

.corp_dl .strikethrough {
	color: #999;
}

.corp_term {
	margin-right: 1em;
}

.corp_desc {
	font-size: clamp(12px, 3.2vw, 16px);
}

.corp_texts {
	margin-top: 30px;
	font-size: clamp(18px, 4.8vw, 22px);
}

/* shop
===============================
*/

.shop {
	padding-bottom: 21rem;
}

.shop_list {
	margin-top: 80px;
	display: grid;
	grid-template: auto / 1fr 1fr 1fr;
	gap: 80px 70px;
}

.shop_item {
	--verticalSpacer: 15px;

	text-align: center;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	gap: 0;
}

.shop_names {
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	justify-content: center;
	align-content: flex-end;

	line-height: 1.4;
}

.shop_name {
	width: 100%;
	font-size: 15px;
	font-weight: 800;
	color: var(--primaryColor);
}

/* ※一部店舗を除く　など*/
.shop_attention {
	display: block;
	margin-top: calc(var(--verticalSpacer) - 1em);

	color: #fff;
	font-size: 10px;
	font-weight: 300;
}

.shop_desc {
	width: 100%;
	margin-top: var(--verticalSpacer);
	font-size: 13px;
	font-weight: 500;
	line-height: 2;
	font-size: clamp(11px, 3.3vw, 13px);
}

.shop_thumb {
	margin-top: 20px;
}

.shop_img {
	width: 100%;
}

.shop_btns {
	margin-top: 30px;
}

.shop_ftr {
	margin-top: 80px;
}

.shop_notes {
	margin-top: calc(var(--verticalSpacer) - 5px);
	font-size: clamp(9px, 2.6vw, 12px);
	font-weight: 300;
}

.shop_note:not(:first-child) {
	margin-top: 1.3rem;
}

.shop_notes--ftr {
	padding-left: 1em;
	text-indent: -1em;
	font-weight: 200;
}

.ouen_ttl {
	margin-bottom: 1em;
	font-size: 20px;
	font-weight: 700;
	color: var(--primaryColor);
}

.ouen_listTtl {
	margin-bottom: 0.5em;
	font-size: 15px;
	font-weight: 500;
}
.ouen_row {
	margin-top: 2em;
}

.ouen_item {
	font-size: clamp(10px, 2.9vw, 12px);
}

.ouen_item:not(:first-child) {
	margin-top: 0.3em;
}

/* input
===============================
*/

/* form
===============================
*/

.form {
	max-width: 600px;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
}

.form--input {
	padding-top: 60px;
	border-top: 1px solid var(--primaryColor);
}

.form_ttl {
	font-size: 21px;
	font-weight: 700;
	text-decoration: underline;
	text-underline-offset: 15px;
}

.form_texts {
	font-size: clamp(12px, 3.2vw, 14px);
}

.form_texts--finish,
.form_texts--confirm {
	margin-top: 50px;
}

.form_list {
	margin-top: 3em;
	text-align: left;
	font-size: 16px;
	font-weight: 500;
}
.form_item:not(:first-child) {
	margin-top: 2em;
}

.form_item--full {
	width: 100%;
	margin: 5rem auto 3rem !important;
	padding: 2rem;
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
}

@media screen and (min-width: 769px) {
	.form_flex {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}

	.form_term,
	.form_desc {
		display: block;
	}

	.form_term:not(.form_term--long) {
		width: 32%;
	}

	.form_desc {
		text-align: left;
	}

	.form_desc:not(.form_desc--long) {
		width: 68%;
		padding-left: 1.5rem;
	}
}

@media screen and (max-width: 768px) {
	.form_term {
		display: block;
		margin-bottom: 1rem;
	}
}

.form_term--long,
.form_desc--long {
	text-align: center;
}

.form_term {
	font-weight: 700;
	font-size: 14px;
}

.form_term--long {
	max-width: 480px;
	margin: 80px auto 0;
	text-align: center;
}

.entry--confirm .form_term {
	padding-top: 1rem;
}

.form_detail {
	margin-top: 1em;
	display: inline-block;
	font-size: 0.8em;
	font-weight: 400;
}

.form_desc {
	font-size: 12px;
}

.form_desc input {
	font-size: 16px;
	color: var(--secondaryColor);
}

.form_desc--long {
}

.form_anchor {
	padding-bottom: 1px;
	border-bottom: 0.5px solid #fff;
}

.form_note {
}

.form_textarea .form_notes:not(:last-child) {
	margin-bottom: 3rem;
}

.form_btns {
	margin-top: 3em;
}

.form_btns--submit {
	margin-top: 80px;
}

.form_btns--upload {
	margin-top: 30px;
}

.form_btn {
	font-size: 14px;
}

.form_btn .btn--secondary {
	background-color: #ddd;
}

.form_btns form:not(:first-child) .form_btn {
	margin-top: 2rem;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="url"],
textarea {
	box-shadow: 0 0 0 1px var(--primaryColor) inset;
	background-color: #eee;
}

.form_textarea {
	width: 100%;
	height: 10em;
	margin-top: 5em;
	color: #777;
	text-align: left;
	padding: 1rem 2rem;
	font-size: 11px;
	overflow: scroll;
	border: 1px solid #999;
}

.form_textarea h3 {
	margin-bottom: 1em;
	font-size: 13px;
	font-weight: 500;
}

/* validation */

.validation {
	margin-top: 50px;
	padding: 30px 20px;
	color: red;
	border: 1px solid var(--primaryColor);
}

.validation_ttl {
	margin-bottom: 30px;
	padding-bottom: 1em;
	border-bottom: 1px solid var(--primaryColor);
}
.validation_texts {
	font-weight: 700;
}
.validation_text:not(:first-child) {
	margin-top: 0.8em;
}

/* form_message */
.form_message {
	margin-top: 1em;
	font-size: 14px;
}

/* form_error */
.form_error {
	text-align: center;
	color: red;
}

/* upload */

.form_current {
	text-align: center;
	margin: 60px auto;
}

.form_currentPic {
}

.form_currentImg {
	max-width: 300px;
}

.form_currentMessage {
	word-wrap: break-word;
	margin-top: 0.5em;
	font-size: 13px;
}

.rim1_fileUploadedName {
	margin-top: 1em;
}

/* confirm時 */

.entry--confirm {
	margin: 5rem auto;
}

.entry--confirm .form_term {
	margin-bottom: 0.8em;
}

.entry--confirm .form_desc {
	font-weight: 400;
}

.entry--confirm .form_desc p {
	margin-bottom: 0.8em;
}

/* finish画面 */

.entry--finish {
	margin: 5rem auto 0;
}

.finish {
	text-align: center;
}

.finish_ttl {
	margin: 0 0 50px;
}

.finish_texts {
	margin-top: 2em;
	font-size: clamp(10px, 3.2vw, 16px);
}

.finish_text--email {
	margin: 0.5em 0 1em;
	text-decoration: underline;
	font-weight: 800;
	font-size: 1.5em;
	text-underline-offset: 8px;
	white-space: pre-wrap;
	word-break: break-all;
	font-size: 14px;
}

.finish_notes {
	margin-top: 3em;
	font-size: clamp(10px, 2.8vw, 12px);
}

/* validation */

/* lyric
===============================
*/

.lyric {
	font-size: 16px;
	font-weight: 300;
	line-height: 2;
}

.lyric_text {
	margin-bottom: 2rem;
}

/* accordion */

.rim1_accordionUi {
	--accordionColor: var(--primaryColor);
	--accordionBgColor: transparent;
	--hoverColor: #fff;
	--hoverBgColor: var(--primaryColor);

	position: relative;
	margin-left: auto;
	margin-right: auto;
	color: var(--accordionColor);
	background-color: var(--accordionBgColor);
	display: flex;
	flex-direction: column;

	max-width: 350px;
	padding: 1rem 2rem;

	font-size: 14px;
	font-weight: 100;
	transition: 0.5s;
	cursor: pointer;
}

.rim1_accordionUi::before {
	content: "・・・";
	display: inline-block;
	line-height: 1;
	color: var(--accordionColor);
	transition: 0.5s;
}

.rim1_accordionUi::after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 4rem;
	height: 1px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 1px;
	box-shadow: 0 1px 0 0 var(--accordionColor);
	transition: 0.5s;
}

@media screen and (min-width: 769px) {
	.rim1_accordionUi:hover {
		color: var(--hoverColor);
		background-color: var(--hoverBgColor);
	}

	.rim1_accordionUi:hover::before {
		color: var(--hoverColor);
	}
	.rim1_accordionUi:hover::after {
		box-shadow: none;
	}
}

.rim1_accordionUi.is-active,
.rim1_accordionUi.is-active::before,
.rim1_accordionUi.is-active::after {
	display: block;
	max-height: 0;
	opacity: 0;
	visibility: hidden;
	transition: all 1s, max-height 1s ease-out 0.8s;
}

/* amazon
===============================
*/

.amazon {
	text-align: center;
	margin-bottom: 15rem;
}

.amazon_pics {
	display: flex;
	justify-content: center;
	gap: 40px;
}

.amazon_texts {
	margin-top: 40px;
	font-size: clamp(13px, 3.4vw, 17px);
	font-weight: 500;
}

.amazon_notes {
	margin-top: 40px;
	padding-left: 1em;
	color: #ddd;

	text-align: left;
	text-indent: -1em;
	font-size: clamp(11px, 2.8vw, 13px);
	font-weight: 200;
}

.amazon_notes p {
	margin-top: 0.5em;
}

/* campaign
===============================
*/

.campaign {
	margin-bottom: 16rem;
	font-weight: 500;
	font-size: clamp(16px, 3.8vw, 17px);
}

.campaign_texts {
	text-align: center;
	line-height: 3rem;
}

.campaign_btns {
	display: flex;
	justify-content: center;
	gap: 50px;
	margin: 20px 0 0;
}

/* entry
===============================
*/

.entry {
	line-height: 2;
}

.entry_ttl {
	color: var(--primaryColor);
	text-align: center;
	font-weight: 600;
	font-size: clamp(24px, 6.4vw, 39px);
}

.entry_label {
	font-size: clamp(14px, 3.6vw, 22px);
}

.entry_item {
	margin-top: clamp(30px, 13vw, 60px);
}

.entry_item--form {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.entry_texts {
	margin-top: 1.5rem;
	font-size: clamp(16px, 4.2vw, 22px);
	font-weight: 600;
}

.entry_texts .colored {
	color: var(--primaryColor);
}

.entry_notes {
	margin-top: 1rem;
	font-size: clamp(11px, 2.3vw, 13px);
	font-weight: 200;
	color: #ccc;

	text-align: left;

	text-indent: -1em;
	padding-left: 1em;
}

.entry_notes--form {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.entry_ftr {
	margin-top: 5rem;
}

/* step
===============================
*/

.step {
	margin-top: 10rem;
	line-height: 2;
}

.step_item {
	display: flex;
	align-items: center;
	padding: 2em 0;
	gap: 2em;
}

.step_num {
	flex-shrink: 0;
}

.step_item--02,
.step_item--04 {
	align-items: flex-start;
}

.step_body {
	align-items: center;
}

.step_texts {
}

@media screen and (min-width: 769px) {
	.step_texts--01 {
		display: flex;
		align-items: center;
		gap: 5rem;
		width: 100%;
	}
}

.step_texts--02 {
	padding-top: 1rem;
}

.step_notes {
	margin-top: 2rem;

	font-size: clamp(11px, 2.9vw, 13px);
	font-weight: 200;
	color: #ccc;

	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.6;
}

.step_notes p:not(:first-child) {
	margin-top: 0.5rem;
}

/* contact
===============================
*/

.contact {
	margin-top: 80px;
}

.contact_list {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

.contact_term {
	margin-right: 2em;
}

.contact_desc {
	margin-top: -0.3em;
	font-size: 22px;
	text-align: left;
}

.contact_anchor {
	font-weight: 900;
	text-decoration: underline;
	text-underline-offset: 12px;
}

.contact_ttl {
}

.contact_notes {
	margin-top: 2.5rem;

	font-size: clamp(11px, 2.9vw, 13px);
	font-weight: 200;
	color: #ccc;

	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.6;
}

/* recommend
===============================
*/

.recommend {
	margin-bottom: 17rem;
}

.recommend_body {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width: 769px) {
	.recommend_img {
		width: auto;
		max-width: none;
		height: 100%;
		min-height: 60vh;
		max-height: 85vh;
	}
}

/* splide */
.splide__track {
	text-align: center;
}

.splide__slide .recommend_img {
	transform-origin: center;
	transition: all 1s ease 0.5s, filter 1s ease 0.2s;
}

.splide__slide:not(.is-active) .recommend_img {
	scale: 0.7;
	filter: blur(1px) saturate(0);
}

.splide__arrow {
	scale: 2;
}

/* sns_list
===============================
*/

.sns_list {
	display: flex;
	justify-content: center;
	gap: 10%;
}
.sns_item {
	width: 4rem;
	height: 4rem;
}

.sns_anchor {
	position: relative;
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	text-align: center;
	z-index: 1;
}

.sns_anchor::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* background-color: #37BEF0; */
	transform: rotate(45deg);
	z-index: 0;
}

@media screen and (min-width: 769px) {
	.sns_anchor:hover {
		opacity: 0.8;
	}
}

.sns_img {
	position: relative;
	z-index: 1;
	fill: #0f0f0f;
	width: auto;
}

.official-link {
	text-align: center;
}

.official-link_anchor {
	color: var(--primaryColor);
	font-size: 21px;
	font-weight: 400;
	font-family: var(--en);
	font-weight: 600;
	text-decoration: none;
}

/* live , tour , schedule
===============================
*/

.live {
}
.live_pic {
	text-align: center;
}

.live_ttl {
	margin-top: 7rem;
	letter-spacing: 4px;
	font-size: 32px;
	font-weight: 400;
	text-align: center;
}

.live_texts {
	margin-top: 6rem;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 2px;
	text-align: center;
}

.live_list {
	margin: 7.5rem auto 0;
	width: fit-content;
}

.live_item {
	display: flex;
	gap: 20px;
	align-items: center;
}

.live_item:not(:first-child) {
	margin-top: 3rem;
}

.live_term {
	font-size: 18px;
	font-weight: 400;
}

.live_term:not(:first-child) {
	margin-top: 0.8em;
}

.live_dow {
	font-size: clamp(11px, 3.25vw, 13px);
}

.live_label {
	padding-right: 1em;
	font-size: 15px;
	font-weight: 500;
}

.live_label--self {
	align-self: flex-start;
}

.live_btns {
	font-size: 14px;
	font-weight: 300;
}

.live_btn {
}

.live_tour {
}

/* tour */

.tour {
}

.tour_hdr {
	text-align: center;
	color: var(--primaryColor);
	line-height: 1.4;
}

.tour_subTtl {
	font-size: clamp(24px, 6.4vw, 35px);
	font-weight: 500;
}

.tour_ttl {
	font-size: clamp(35px, 9.3vw, 56px);
	font-weight: 600;
}

.tour_pic {
	margin-top: clamp(25px, 8vw, 70px);
	text-align: center;
}

.tour_list {
	margin-top: 45px;
	--border_style: 1px solid #ccc;

	border-bottom: var(--border_style);
}

.tour_item {
	position: relative;
	padding: 30px 0;
	border-top: var(--border_style);
	font-size: clamp(14px, 4.2vw, 16px);
	z-index: 0;
}

.tour_notes {
	margin-top: 40px;
	padding-left: 1em;
	color: #ddd;

	text-indent: -1em;
	font-size: clamp(11px, 2.8vw, 13px);
	font-weight: 200;
}

.tour_notes--ticket {
	margin-top: 2.5em;
}

.tour_notes p {
	margin-top: 0.5em;
}

.tour_dl {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 60px;
}

.tour_desc {
	font-size: clamp(16px, 4.2vw, 18px);
	font-weight: 300;
}

/* schedule */

.schedule {
}

.schedule_ttl {
	font-size: clamp(18px, 4.8vw, 28px);
	font-weight: 600;
}

.schedule_ttlNote {
	color: #ddd;
	font-size: clamp(11px, 2.8vw, 13px);
	font-weight: 200;
}

.schedule_item {
	margin-top: 1.3em;
	font-weight: 300;
	font-size: clamp(14px, 3.6vw, 22px);
	z-index: 0;
}

.schedule_date {
	font-weight: 500;
}

.schedule_soldout {
	position: absolute;
	display: inline-block;
	width: auto;
	padding: 0.5em 2em;
	top: 50%;
	left: 50%;
	translate: -50% -50%;
	margin: auto;
	background-color: #9a39;
	white-space: nowrap;
	color: #fff;
	font-size: 3em;
	font-family: "Oswald", sans-serif;
	z-index: 1;
	opacity: 0;
	scale: 2;
	rotate: 90deg;
	transition: 1s ease-in-out 1s;
}

/* is-sold */
.tour_item.is-soldout.is-show {
	color: #555;
	transition: 1s ease-in-out 0.2s;
}

.tour_item.is-show .schedule_soldout {
	opacity: 1;
	scale: 1;
	rotate: -10deg;
}

.tour_item.is-soldout::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: #ccc5;
	z-index: 0;
	opacity: 0;
	transition: 1s ease-in-out 0.2s;
}

.tour_item.is-soldout.is-show::after {
	opacity: 1;
}

/* liveEve
===============================
*/

.liveEve {
	margin-bottom: 16rem;
}

.liveEve_ttl {
	font-size: clamp(30px, 5vw, 50px);
	font-weight: 700;
}

.liveEve_subTtl {
	font-size: clamp(23px, 5vw, 43px);
	font-weight: 500;
}

.liveEve_pic_cap {
	margin-top: 60px;
	font-weight: 700;
	font-size: clamp(22px, 6vw, 36px);
}

.liveEve_details {
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.liveEve_dl:not(:first-child) {
	margin-top: 2.5rem;
}

.liveEve_desc {
	font-size: clamp(14px, 4vw, 18px);
	font-weight: 500;
}

/*  ===============================
			loading
===============================*/

/* loading (ryu)
===============================
*/

/* init */
/* 読み込み用svg */
.svg_group {
	display: none;
}

.GContainer,
.main,
.Gftr {
	display: none;
}

/* op 0 */
/* init anime */
.loading {
	opacity: 1;
}

.loading {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* background: url(../images/bg_body.jpg) center repeat; */
	z-index: 100;
}

.loading_body {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-content: space-between;
	align-items: center;

	overflow: hidden;
}

.loading_ttl {
	position: fixed;
	width: 100%;

	top: 50%;
	left: 50%;
	translate: -50% -50%;

	text-align: center;
}

.loading_ttlImg {
	--y: 200;
	transform: translateY(calc(-1% * var(--y)));

	transition: 0.25s;
	width: auto;
	max-height: 50vh;

	animation-duration: 1s;
	animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
	animation-fill-mode: forwards;
	will-change: opacity, translate;
}

.loading_ttl.is-active .loading_ttlImg {
	animation-name: fadeInToBottom;
}

.loading_obj {
	position: absolute;
	z-index: 2;
	transition: 1.5s ease;
}

.loading_obj:not(.is-active) {
	scale: 0.5;
	rotate: 75deg;
	opacity: 0;
}

.loading_obj--left {
	top: 30%;
	right: calc(50vw + 170px);
	translate: calc(var(--l) * -1) calc(var(--t) * -1);
}

.loading_obj--right {
	top: 60%;
	left: calc(50vw + 200px);
	translate: calc(var(--l) * -1) calc(var(--t) * -1);
	transition-delay: 0.1s;
	transition-duration: 1.3s;
}

@keyframes infinity-scroll {
	from {
		translate: 0;
	}
	to {
		translate: calc(-50vw + 100vw);
	}
}

.loading_movingBorder {
	--h: 10vh;
	width: 100vw;
	display: flex;
	justify-content: center;
	list-style: none;
	padding: 0;
}

.loading_movingBorder--top {
	top: 0;
	translate: 0 calc((var(--h) / 2) * -3);
}

.loading_movingBorder--bottom {
	bottom: 0;
	translate: 0 calc((var(--h) / 2) * 3);
}

.loading_movingBorder img {
	width: auto;
	min-width: 120%;
	height: var(--h);
	min-height: 208px;
	max-width: none;
	animation: infinity-scroll 10s infinite linear 0s both;
}

.loading_movingBorder--bottom img {
	animation-direction: reverse;
}

/* controls */

.loading_control {
	position: fixed;
	display: flex;
	top: 1em;
	right: 2em;
	cursor: pointer;
	transition: 1s;
	opacity: 0;
	z-index: 1000;
}

.loading_btn {
	padding: 0.5em 0.8em;
	color: #fff;
	background: var(--darkTextColor);
}

.loading_btn:not(:first-child) {
	margin-left: 1rem;
}

/* modal
===============================
*/

.modal_inr {
	max-width: 960px;
	min-height: 80svh;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 30px;
	border-radius: 30px;
}

.modal_content {
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.modal_wrap:not(.is-active) .modal_close {
	z-index: -100;
	visibility: hidden;
	opacity: 0;
}

.modal_close {
	position: absolute;
	height: 22px;
	right: 20px;
	top: 20px;
	opacity: 1;
	transition: 0.5s;
	z-index: 100;
}
